Bug 68726 - Redhat install crashes
Redhat install crashes
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i686 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-12 17:54 EDT by Eve Kovacs
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-12 17:56:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Dump of crash saved to floppy after error occured (79.66 KB, text/plain)
2002-07-12 17:56 EDT, Eve Kovacs
no flags Details

  None (edit)
Description Eve Kovacs 2002-07-12 17:54:56 EDT
Description of Problem:
RedHat 7.3 install  from CD1 crashes during bad blocks check of system disk. The
message 
claimed this was probably a bug. The system is a Pentium II i686. 

Version-Release number of selected component (if applicable):

7.3
How Reproducible:
100%. I tried it 3 times.

Steps to Reproduce:
1. Boot from boot.img
2. Insert CD1 and follow the steps to begin install.
3. 

Actual Results:

Crash occurs during bad blocks check.
Expected Results:


Additional Information:
	see attachment
Comment 1 Eve Kovacs 2002-07-12 17:56:20 EDT
Created attachment 65187 [details]
Dump of crash saved to floppy after error occured
Comment 2 Michael Fulbright 2002-07-17 15:14:08 EDT
This error occurs when the badblocks check detected bad blocks. The code for
this case has a bug.

Essentially bad blocks were found on the device.

The traceback is fixed in our current development tree.

Note You need to log in before you can comment on or make changes to this bug.